body, html {
	background:#ebebeb;
}

h1,
h2,
h3,
h4,
h5 {
	color:#13235d !important;
}
a,
a:visited,
a:hover {
	color:#13235d;
}
.login_container {
	max-width:300px;
}
.margin-top-10 {
	margin-top:10px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-top-10vh {
	margin-top:10vh;
}
.margin-top-neg-5 {
	margin-top:-5px;
}
.section {
	padding:5px 5% 5px 5% !important;
}
.is-gray {
	border:1px solid #888 !important;
}
.is-gray-light-bg {
	background:#777777 !important;
}
.is-gray-btn {
	background:#f3f3f3;
	color:#999;
}
.is-link {
	background:#13235d !important;
}
.is-100 {
	width:100%;
}
.is-90 {
	width:90%;
}
.is-80 {
	width:80%;
}
.is-70 {
	width:70%;
}

.is-60 {
	width:60%;
}
.is-50 {
	width:50%;
}

::-webkit-input-placeholder { 
  color: #888 !important;
}
::-moz-placeholder { 
  color: #888 !important;
}
:-ms-input-placeholder { 
  color: #888 !important;
}
:-moz-placeholder { 
  color: #888 !important;
}

body::-webkit-scrollbar {
    width: 0.4em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.control i.material-icons {
	color:#999 !important;
	margin-top:4px; !important;
}

label {
	font-weight:normal !important;
}

.footer {
	background:#ebebeb;
}
.footer a {
	margin-right:10px;
	font-size:11px;
}

.search_bar {
	margin-top:5px !important;
}

.tbl_item_details td:first-child,
.tbl_auction_details td:first-child {
	width:180px;
}
.pagination {
	margin-top:20px !important;
}
.home_location_link:hover {
	text-decoration:underline;
}
#search_bar_link {
	padding:10px !important;
	margin-left:50px !important
}
#search_bar_link i {
	vertical-align:top !important;
}
.box .column i {
	font-size:18px !important;
	vertical-align:-4px !important;
}
.box .column span {
	font-size:12px !important;
}
.home_search input[type=text],
.search_bar input[type=text] {
	margin-bottom:2px;
}
.has-text-grey-dark {
	color:#777777 !important;
}

div {
	word-break:break-all;
}
